@CHARSET "UTF-8";

/* Formatting */
body { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 0; }

.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }

.contenttable p { margin: 0; }

#content .btn-default:hover { background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) !important; }

/* Navigation */
#navi { height: 74px; }

.navbar {
	border: 0;
	border-radius: 0;
	height: 74px;
	margin: 0;
	min-height: 74px;
}

.navbar-default { background-color: white; }

.navbar-nav > li > a {
	font-weight: bold;
	line-height: 44px;
	text-transform: uppercase;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #777; }
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus { background-color: #E7E7E7 !important; color: #333 !important; }

/* Header */
#header {
	background-image: url(../img/PLACEHOLDER-header.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	height: 227px;
}
#home #header { height: 464px; }

#header .container { height: 464px; position: relative; }

#logo {
	-webkit-box-shadow: 0px 3px 3px 0px black;
	-moz-box-shadow: 0px 3px 3px 0px black;
	box-shadow: 0px 3px 3px 0px black;
	left: 13px;
	position: absolute;
	top: 0;
}

#header h1 {
	color: white;
	font-size: 60px;
	position: absolute;
	right: 22px;
	text-align: right;
	text-shadow: 2px 2px 4px #000000;
	text-transform: uppercase;
	top: 0;
}
#home #header h1 {
	bottom: 50px;
	font-size: 100px;
	right: 22px;
	text-shadow: 2px 2px 4px #000000;
	top: auto;
}

#header-decoration {
	bottom: -1px;
	height: 60px;
	left: 0;
	position: absolute;
	width: 70%;
}
#header-decoration path { fill: #e3f3ff; }
#home #header-decoration path { fill: #0069B4; }

/* Content */
#content {
	background-color: #e3f3ff;
	border-bottom: 40px solid #0069B4;
	color: black;
	padding: 43px 0;
}
#content a { color: #0069B4; }
#home #content { background-color: #0069B4; border-bottom: 0; color: white !important; }
#home #content a,
#home #content caption { color: white !important; }

#content h1 { font-size: 36px; font-style: italic; font-weight: bold; text-transform: uppercase; }
#content h2, #content h3, #content h4, #content h5, #content h6 { font-style: italic; }

#content .img-thumbnail { border-radius: 0; }

#leftcol, #rightcol {
	float: left;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
#leftcol { width: 800px; }
#leftcol.wide { width: 1200px; }
#rightcol { width: 400px; }

/* Boxes */
#boxes { background-color: #e7e7e7; padding: 43px 0 103px; position: relative; }
#boxes div.csc-textpic-imagecolumn { float: left; }
#boxes div.csc-textpic-imagecolumn,
#boxes td.csc-textpic-imagecolumn .csc-textpic-image { margin-right: 56px; }
#boxes div.csc-textpic-imagecolumn.csc-textpic-lastcol,
#boxes td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image { margin-right: 0; }

/* Footer */
#footer-decoration {
	bottom: 0;
	height: 60px;
	left: 0;
	position: absolute;
	width: 70%;
}
#footer-decoration path { fill: #7a7c80; }

#footer { background-color: #7a7c80; height: 55px; line-height: 54px; }

#footer-navi {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer-navi li { display: block; float: left; margin-right: 20px; }
#footer-navi a { color: white; font-size: 12px; text-transform: uppercase; }

#copyright { color: #bfbfbf; font-size: 13px; float: right; }
#copyright a { color: #bfbfbf; font-weight: bold; text-decoration: none; }

/* Page: Home */
#home #content ul {
	border: 0;
	list-style: none;
		margin: 0;
	padding: 20px;
}

	#home #content ul a {
	color: black !important;
	display: block;
	font-size: 20px;
	padding: 10px;
}
#home #content ul a:hover,
#home #content ul a:active,
#home #content ul a:focus { color: white !important; text-decoration: none; }

#home #content ul a i {
	display: inline-block;
	font-size: 15px;
	margin: 0 -6px;
	padding: 3px 6px;
	width: 100%;
}
#home #content ul a:hover i { color: white !important; }

/* Page: Disposition */
#c9 td { padding: 10px 10px 10px 0; white-space: nowrap; }
#c9 table { float: left; margin: 0 30px 30px 0; width: 260px; }
#c9 table + p {
	clear: left;
	display: inline-block;
	margin-top: -170px !important;
	position: relative;
}

/* Page: Liens */
#c12, #c14, #c15, #c16 { float: left; width: 25%; }

/* EXT:powermail */
legend.powermail_legend { display: none; } 
.tx-powermail .powermail_fieldset .powermail_fieldwrap { border-bottom: 1px solid #e3e3e3; padding-bottom: 5px; }
.powermail_fieldwrap.powermail_fieldwrap_submit { border-bottom: 0; }
.tx-powermail .powermail_fieldset .powermail_fieldwrap_select .powermail_label { width: 500px; }
.tx-powermail .powermail_fieldset legend.powermail_label { border-bottom: 0; font-size: 14px; }
.tx-powermail .powermail_fieldset select.powermail_field { text-align: center; width: 50px; }
span.mandatory { color: red; margin-left: 2px; }
#content .tx-powermail .powermail_fieldset .powermail_tab_navigation_previous,
#content .tx-powermail .powermail_fieldset .powermail_tab_navigation_next { background-color: #0069B4 !important; border: 0; color: white !important; }